@charset "UTF-8";
@media screen and (min-width: 768px),print {
.p-fv .l-inner.l-fv {
	padding-block: 89px 0;
}

.p-fv .p-fv__ttl {
	margin-bottom: 75px;
	text-align: center;
}

.p-fv .p-fv__img {
	margin-bottom: -310px;
	position: relative;
	text-align: center;
}

.p-fv .p-fv__img02 {
	margin-bottom: -260px;
  text-align: center;
}

.p-fv .p-fv__contents {
	background: #FFF;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	margin-bottom: 50px;
	margin-inline: auto;
	padding-block: 80px;
	position: relative;
	width: min(95%, 1024px);
	z-index: 10;
}

.p-fv .p-fv__contents-items {
	display: grid;
	gap: 50px 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%, 755px);
}

.p-fv .p-fv__contents-item {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.75;
	padding-inline: 53px 0;
	position: relative;
	letter-spacing: 0;
}

.p-fv .p-fv__contents-item:before {
	background: url(../images/contact/check.svg) no-repeat center center/contain;
	content: "";
	height: 28px;
	left: 0;
	position: absolute;
	top: 4px;
	width: 29px;
}

.p-fv .p-fv__contents-item span {
	color: #ED710B;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.75;
}

.p-fv .p-fv__arrow {
	margin-bottom: 134px;
	text-align: center;
}

.p-fv .p-fv__txt {
	color: #3F3F3F;
	margin-bottom: -158px;
}

.p-fv .p-fv__txt span.top {
	border-bottom: 1px solid #B19034;
	font-size: 32px;
  font-size: clamp(3rem, 2.867rem + 0.17vw, 3.2rem);
	font-weight: 400;
	line-height: 1.78125;
	margin-inline: auto;
	padding-bottom: 10px;
	width: -moz-fit-content;
	width: fit-content;
	display: block;
	margin-bottom: 13px;
}

.p-fv .p-fv__txt span.bottom {
	border-bottom: 1px solid #B19034;
	font-size: 42px;
  font-size: clamp(3.2rem, 2.533rem + 0.87vw, 4.2rem);
	font-weight: 400;
	line-height: 1.8;
	margin-inline: auto;
	padding-bottom: 10px;
	width: -moz-fit-content;
	width: fit-content;
  display: block;
}

.p-fv .p-fv__human {
	margin-inline: auto;
	text-align: right;
	width: min(95%, 1130px);
}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1700px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1700px) {
.p-fv .p-fv__img img {
  width: 100%;
  height: auto;        
}

.p-fv .p-fv__img02 img {
  width: 100%;
  height: auto;        
}

.p-fv .p-fv__img {
	margin-bottom: -18.235vw;
	position: relative;
	text-align: center;
}

.p-fv .p-fv__img02 {
	margin-bottom: -15.294vw;
}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1100px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1100px) {
.p-fv .p-fv__human img {
  width: 12.364vw;
  height: auto;
}

.p-fv .p-fv__txt {
	color: #3F3F3F;
	margin-bottom: -14.364vw;
}
}


@media screen and (max-width: 767px) {
.p-fv .l-inner.l-fv {
	padding-block: 13.285vw 0;
}

.p-fv .p-fv__ttl {
	margin-bottom: 6.763vw;
	text-align: center;
}

.p-fv .p-fv__ttl img {
	height: auto;
	width: 79.71vw;
}

.p-fv .p-fv__img {
	margin-bottom: 0;
	text-align: center;
}

.p-fv .p-fv__img02 {
	margin-bottom: -78.324vw;
}

.p-fv .p-fv__contents {
	background: #FFF;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	margin-bottom: 9.662vw;
	margin-inline: auto;
	padding-block: 9.662vw;
	position: relative;
	width: min(95%, 91.7vw);
	z-index: 10;
}

.p-fv .p-fv__contents-items {
	display: grid;
	gap: 7.246vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%, 79.7101449275vw);
}

.p-fv .p-fv__contents-item {
	font-size: 3.865vw;
	font-weight: 400;
	line-height: 1.75;
	padding-inline: 9.179vw 0;
	position: relative;
}

.p-fv .p-fv__contents-item:before {
	background: url(../images/contact/check.svg) no-repeat center center/contain;
	content: "";
	height: 4.831vw;
	left: 0;
	position: absolute;
	top: 1vw;
	width: 5.072vw;
}

.p-fv .p-fv__contents-item span {
	color: #ED710B;
	font-size: 3.865vw;
	font-weight: 700;
	line-height: 1.75;
}

.p-fv .p-fv__arrow {
	margin-bottom: 8.937vw;
	text-align: center;
}

.p-fv .p-fv__arrow img {
	height: auto;
	width: 26.57vw;
}

.p-fv .p-fv__txt {
	color: #3F3F3F;
	font-size: 4.831vw;
	font-weight: 400;
	line-height: 2;
	margin-bottom: -19.324vw;
	text-align: center;
}

.p-fv .p-fv__txt span.top {
	border-bottom: 1px solid #B19034;
	display: block;
	font-size: 5.797vw;
	font-weight: 400;
	line-height: 1.8;
	margin-inline: auto;
	padding-bottom: 0.415vw;
	width: -moz-fit-content;
	width: fit-content;
}

.p-fv .p-fv__txt span.bottom {
	border-bottom: 1px solid #B19034;
	display: block;
	font-size: 5.797vw;
	font-weight: 400;
	line-height: 1.8;
	margin-inline: auto;
	padding-bottom: 0.415vw;
	width: -moz-fit-content;
	width: fit-content;
}

.p-fv .p-fv__human {
	margin-inline: auto;
	text-align: right;
	width: min(95%, 95.1690821256vw);
}

.p-fv .p-fv__human img {
	height: auto;
	width: 18.116vw;
}

}